body {font-size: 65%}
#contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%; padding-top:6px;}
#contentLeft6.safety {background:transparent url(/gif/icon_safety.gif) no-repeat 100% 0%; padding-top:6px;}
#contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%; padding-top:6px;}

html>body #contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%; padding-top:6px;}
html>body #contentLeft6.safety {background:transparent url(/gif/icon_safety.gif) no-repeat 100% 0%; padding-top:6px;}
html>body #contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%; padding-top:6px;}

#floatContent2 {padding:6px 6px 10px 6px; color:inherit; border-right:#84aabd solid 1px; white-space:normal;}
#floatContent1 {padding:6px 6px 10px 6px; color:inherit; border:0; white-space:normal;}

#floatContent h1 {padding-bottom:6px;}

* html #floatContent h1 {padding-bottom:10px;}

